Subject: ab initio request

From: "J.K. Gregory" <[email-masked]>
Date: Mon, 15 May 1995 17:51:50 +0100 (BST)

A summary of the replies to the following message:

> I would like to know if there is an ab initio program that will allow me
> to apply a static electric field to a molecule and still be able to
> calculate derivatives. I want to calculate a reaction path in the presence
> of a field and so I still need the derivatives. Cadpac can apply a field
> but cannot do derivatives in this field. Many thanks in advance. 

Hi,
   GAMESS can now do first derivatives (and thus geometry optimizations) with
a static electric field. If you are interested send an email to that effect
to [email-masked]

Thanks,
Brett

-- 
____________________________________
Brett Bode
201 Spedding Hall
Iowa State University
Ames Iowa 50011
(515) 294-4604   FAX (515) 294-0105
E-Mail: [email-masked]
____________________________________

I'm not sure if what we've got will meet your needs -- but Release 4.5
of HyperChem will do ab initio calculations, including gradients, and
allows the user to include the effects of point charges from other atoms
in the system as a classical static field.  If you need a homogeneous
field, then I'm afraid that we can't help.  Release 4.5 for Windows will 
be shipping in a few weeks; the SGI version will be along by the end
of July.

Regards,
Joel
 
------------
Joel Polowin, Ph.D.   Manager, Scientific Support
Email to: [email-masked] 

Hypercube Inc, 419 Phillip St, Waterloo, Ont, Canada N2L 3X2 (519)725-4040
Info requests to: [email-masked]    Support questions to: [email-masked]
Email group: Send "subscribe hyperchem" to [email-masked]
WWW: http://www.hyper.com/

I guess that Gamess ( [email-masked] (Mike Schmidt) ) and Gaussian
allow such calculations.
DMol (DFT) too.

Thank you for sharing, if it is possible, replies you could receive. I am
interested in answers you could receive.

Regards,

Frederic Bouyer

____________________________________________________________________
Frederic BOUYER
Laboratoire d'Electrochimie et de Chimie Analytique
Equipe "Reactivite en Milieux Ioniques Liquides" (G. PICARD)
ENSCP
11, rue Pierre et Marie Curie
75231 PARIS Cedex 05
FRANCE
Tel : (33)-1-43-54-53-84 ou (33)-1-44-27-67-51 ou (33)-1-44-27-66-94
Fax : (33)-1-44-27-67-50
E-mail : [email-masked]
http://alcyone.enscp.jussieu.fr/  created, in progress ...
http://alcyone.enscp.jussieu.fr/Pages/LECA/GP/frederic.html

Jon,

Turbomole (ab initio package from Biosym) has the capabilty to calculate 
energy 1st derivatives in the presence of an external electric field.

                                  - Andy

-- 
================================================================
Andrew C. Scheiner                      Phone: (619) 546-5346
Biosym Technologies, Inc.               [email-masked]             
================================================================

Gaussian can do derivatives (first and second)
including the static electric field at differents leves 
levels of theory.
I have been doing these calculations since 1989.
Someone else in our group has aldo done IRC calculations
including the electric field. (Jordi Mestres)
Best regards,
Jose L. Andres
Institute of Computational Chemistry
Dept. of Chemistry
University of Girona
c/ albereda 3-5
17071 Girona
SPAIN